{
  "style_id": "phm_style_il",
  "style_name": "Phm Style Il",
  "style": {
    "artist_name": "phm",
    "artistic_style": "anime, stylized, cell shading, vibrant, high contrast, clean, digital art, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/PHM_style_IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "PHM_style_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}